## pyromaths 11.05.1b2

=== debian/changelog ===
pyromaths (11.05.1b2-0ubuntu1) precise; urgency=low

  * New bugfix upstream release:
    - add a icon for unity launcher
    - add a french comment
  * debian/control:
    - add some missing deps
    - bump Standards-Version to latest

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 28 Mar 2012 17:37:17 +0200

pyromaths (11.05.1b1-0ubuntu2) precise; urgency=low

  * debian/control:
    - depends on python-lxml and texlive-latex-base

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 04 Jan 2012 18:45:53 +0100

pyromaths (11.05.1b1-0ubuntu1) precise; urgency=low

  * Initial packaging

 -- Didier Roche <didrocks@ubuntu.com>  Sat, 09 Jul 2011 15:25:22 +0200
