=== debian/control ===
Source: pyromaths
Section: python
Priority: optional
Maintainer: Didier Roche <didrocks@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               python (>= 2.6.6-3~),
Standards-Version: 3.9.3
Homepage: http://www.pyromaths.org

Package: pyromaths
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-qt4,
         python-lxml,
         texlive-latex-base,
         python-lxml,
         texlive-pstricks,
         texlive-latex-base,
         texlive-latex-extra,
         texlive-fonts-recommended,
         texlive-latex-recommended,
Description: Generator for math worksheets for french college.
 Pyromaths is a program which generates math worksheets in PDF format.
 It not only provides the solution of the exercises, but a detailed correction
 to better understand mistakes. Pyromaths is intended both for mathematics
 teachers and school students.
